package sdn

import (
	nog "repository.basistech.ru/BASIS/dynamix-golang-sdk/v14/pkg/sdn/netobjgroups"
)

// Accessing the SDN method group
func (sdn *SDN) NetworkObjectGroups() *nog.NetworkObjectGroups {
	return nog.New(sdn.client)
}
